sha256: e92883f7c52b71328c4a22c7940f73feecf7488db799d7edb1f02e0408017a43
real_size: null
zip_size: 201113018
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_pgdump_metadata.yml
